Subject: Ticket Assigned - 9594956310 - HH missing items ( 1 container not delivered)(cx receiv. only mirror & clothes dryer)
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 05:58:24 +0000

Hi Ali,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9594956310 - HH missing items ( 1 container not delivered)(cx receiv. only mirror & clothes dryer) Anastasia                    Hello. When will you deliver my order please?           08:55 AM, 13th Nov                   HB AE Whatsapp                    Hello, welcome to HomeBox!?   مرحبًا بك في هوم بوكس            08:55 AM, 13th Nov                   HB AE Whatsapp                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:55 AM, 13th Nov                     Anastasia                    1           08:55 AM, 13th Nov                   HB AE Whatsapp                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option            08:55 AM, 13th Nov                     Anastasia                    3           08:55 AM, 13th Nov                   HB AE Whatsapp                   Please give us your 10 Digit Order number starting with 6 if you placed your order on our website, or 20 Digit Invoice number if you placed your order in store           08:55 AM, 13th Nov                     Anastasia                    64133189           08:55 AM, 13th Nov                   HB AE Whatsapp                   Please wait, you will be assisted shortly.           08:55 AM, 13th Nov                   HB AE Whatsapp                   Please describe your query in detail. If necessary please also send us any pictures. Be sure to include your Invoice or Order number. One of our representatives will respond to you shortly.           08:55 AM, 13th Nov                     Anastasia                    Hello. When will you deliver my order please?           08:56 AM, 13th Nov                   Ali                   Hi Anastasia , I am Ali, Please allow me one moment while I look up the status. This may take a minute or two.           08:56 AM, 13th Nov                     Anastasia                    Thank you Ali           08:56 AM, 13th Nov                   Ali                   Dear customer , As I have checked , your order has been successfully delivered on November 12 , please confirm if you have received the order.           08:58 AM, 13th Nov                     Anastasia                    No!! I have received only 2 items from the order           08:59 AM, 13th Nov                     Anastasia                    The courier told me that the rest will be delivered separately           08:59 AM, 13th Nov                     Anastasia                    Ali?           09:01 AM, 13th Nov                   Ali                   please allow me a few minutes.           09:02 AM, 13th Nov                     Anastasia                    The discussion with the courier           09:03 AM, 13th Nov                     Anastasia                    Ali, I am nervous, what is going on with my order?           09:12 AM, 13th Nov                     Anastasia                    Ali?           09:21 AM, 13th Nov                   Ali                   please allow me a few minutes.           09:21 AM, 13th Nov                   Ali                   Dear customer , we are facing some technical issues. please contact us after a couple of hours.           09:24 AM, 13th Nov                     Anastasia                    Did you steal my order?! Should I call police?           09:25 AM, 13th Nov                   Ali                   please provide me with the missing items and the number of boxes that you have received.           09:27 AM, 13th Nov                     Anastasia                    I received ONLY mirror and the clothes dryer. All the rest was not delivered           09:29 AM, 13th Nov                   Ali                   please confirm with me the number of boxes that you have received.           09:37 AM, 13th Nov                     Anastasia                    No boxes! Just the mirror and the clothes dryer - two items           09:38 AM, 13th Nov                   Ali                   I mean the number of packages.           09:38 AM, 13th Nov                   Ali                   from the courier.           09:38 AM, 13th Nov                     Anastasia                    I told you twice! Two! The mirror and the clothes dryer! Can you read?           09:39 AM, 13th Nov                   Ali                   Dear customer , I am not asking about the items , I mean they must have been delivered inside a box or a package , What I need to know is how many of those boxes or packages have you received.           09:43 AM, 13th Nov                     Anastasia                    There were no boxes. Just the mirror and the clothes dryer packed in tape Nothing else No boxes No packages           09:44 AM, 13th Nov                     Anastasia                    Did you lost my order? Or did the courier steal it?           09:45 AM, 13th Nov                   Ali                   please allow me a few minutes to check.           09:48 AM, 13th Nov                   Ali                   Dear customer , an escalation will be raised to the concerned team to investigate the issue and deliver the remaining items as soon as possible . you will be updated as soon as we get an answer.     Please provide me with your email so you can be emailed regarding this.           09:54 AM, 13th Nov                     Anastasia                    [email-masked]           09:55 AM, 13th Nov                     Anastasia                    When will you get back to me? I really need those thing in my order           09:55 AM, 13th Nov                   Ali                   It was a pleasure to assist you. Thank you for shopping with us. WE will get back to you as soon as possible. please bear with us .  Have a wonderful day.           09:56 AM, 13th Nov                     Anastasia                    If you don’t get back to me tomorrow I will require the money refund           09:58 AM, 13th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5255119